SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes
RefCountedObj.h File Reference

Reference counted object. Very simple class for quick and dirty uses. More...

`#include "memoryoverride.h"`

Go to the source code of this file.

## Classes

class | RefCountedObj
| World's simplest class :) More...

## Detailed Description

Reference counted object. Very simple class for quick and dirty uses.

Definition in file RefCountedObj.h.